Bug 722352 - Provide native systemd unit file
Provide native systemd unit file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: spamass-milter (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
:
Depends On:
Blocks: SysVtoSystemd
  Show dependency treegraph
 
Reported: 2011-07-14 20:01 EDT by Jóhann B. Guðmundsson
Modified: 2011-10-09 15:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: spamass-milter-0.3.2-4.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-09 15:50:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Native systemd service file for spamass-milter (298 bytes, text/plain)
2011-07-14 20:03 EDT, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2011-07-14 20:01:41 EDT
Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Pim Zandbergen 2011-08-12 08:17:29 EDT
IMHO, native systemd control should eliminate the need for the current spamass-milter-wrapper.
Comment 3 Paul Howarth 2011-08-12 08:25:36 EDT
The wrapper was already eliminated in spamass-milter-0.3.2-2; I think the problem that caused the crashes that made the wrapper necessary was fixed upstream in 0.3.1.
Comment 4 Fedora Update System 2011-09-27 15:10:44 EDT
spamass-milter-0.3.2-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/spamass-milter-0.3.2-4.fc16
Comment 5 Fedora Update System 2011-09-28 14:50:03 EDT
Package spamass-milter-0.3.2-4.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing spamass-milter-0.3.2-4.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/spamass-milter-0.3.2-4.fc16
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2011-10-09 15:50:03 EDT
spamass-milter-0.3.2-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.